<div class="input">
  <input type="number">
  <select id="currency" name="currency" #currency (change)="changeCurrency(currency.value)">
    <option *ngFor="let coin of coins" [value]="coin.sym">{{ coin.name }}</option>
  </select>
</div>
